<?xml version="1.0"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS name="ILOJobTitle" package="performa.orm">

        <IMPORT value="performa.orm.types.*" />

        <TABLE name="tl_ilo_job_title" tablePrefix="object"    polymorphic="FALSE">
            <ATTRIB name="JobTitle"     type="String"       dbcol="job_title"   length="200"    />

            <SINGLEREFERENCE    name="Occupation" type="Occupation"   dbcol="occupation_id" />
        </TABLE> 

        <SEARCH type="All"  paramFilter="object_id is not null"   orderBy="object_id"/>
        
    </BUSINESSCLASS>
</ROOT>